bastations {bikeshare14} | R Documentation

## Bay Area bike share station info

### Description

Details on various stations for bike shares at the Bay Area.

### Usage

    bastations

### Format

A `data.frame` containing `76` rows and `7` columns.

integer | - | station_id | - | unique id associated with each station
character | - | name | - | station name
numeric | - | lat | - | latitude
numeric | - | long | - | longitude
integer | - | dock_count | - | how many bikes can the station have?
character | - | landmark | - | location of station
Date | - | install_date | - | since when is the station available

### Source

Old Bay Area Bike Share website: http://www.bayareabikeshare.com/open-data, New website with data from 2017 on: https://www.fordgobike.com/system-data

[Package bikeshare14 version 0.1.2 Index]